Quikrbox User app - Bug #8793

Order return requested detail screen > only that items should shown which added to return in the
order. You can show original order separate & return item separate

12/15/2023 06:23 PM - priyanka Sharma

Status: Closed Start date: 12/15/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 12/28/2023 01:36 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 12/29/2023 11:50 AM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 01/21/2024 08:09 PM - Himanshu khare

- Status changed from Reopened to Feedback

As discussed with dharmveer sir and ma'am not required

#4 - 02/15/2024 12:54 AM - Himanshu khare

- Status changed from Feedback to Resolved

#5 - 02/16/2024 12:34 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
